## libretro-core-info-dmo 1.4.1+git20201201

=== debian/changelog ===
libretro-core-info-dmo (1.4.1+git20201201-0.0) unstable; urgency=medium

  * Updated to latest git, b41b868

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 01 Dec 2020 09:58:42 +0100

libretro-core-info (1.4.1+git20170210-1) experimental; urgency=low

  * Updated to latest git, 22e0f5a.

 -- Sérgio Benjamim <sergio_br2@yahoo.com.br>  Wed, 15 Feb 2017 22:10:00 -0300

libretro-core-info (1.3.6+git20160816-1) unstable; urgency=low

  * Updated to latest git, 3e5c08c.
  * Changed package maintainer to Debian Games Team.

 -- Sérgio Benjamim <sergio_br2@yahoo.com.br>  Wed, 17 Aug 2016 21:38:00 -0300

libretro-core-info (1.3.0+git20160325-1) unstable; urgency=low

  * Initial release (Closes: #792608).

 -- Sérgio Benjamim <sergio_br2@yahoo.com.br>  Tue, 17 May 2016 23:15:00 -0300
