=== debian/control ===
Source: libretro-core-info-dmo
Section: otherosfs
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://www.libretro.com
Standards-Version: 4.5.1
Build-Depends: debhelper-compat (= 13)

Package: libretro-core-info
Architecture: all
Depends: ${misc:Depends}
Description: Info files for Libretro cores
 This package installs info files for all cores.
